<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>DUNE Warm Interface Board: Design Unit Hierarchy</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">DUNE Warm Interface Board
   </div>
   <div id="projectbrief">Firmware for the DUNE Warm Interface Board (WIB)</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li class="current"><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
      <li><a href="vhdl_design_overview.html"><span>Design&#160;Overview</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">Design Unit Hierarchy</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock">
<p><a href="hierarchy.html">Go to the textual class hierarchy</a></p>
</div><table border="0" cellspacing="10" cellpadding="0">
<tr><td><img src="inherit_graph_0.png" border="0" alt="" usemap="#BI__DIR__DIFF"/>
<map name="BI__DIR__DIFF" id="BI__DIR__DIFF">
<area shape="rect" id="node1" href="classBI__DIR__DIFF.html" title="BI_DIR_DIFF" alt="" coords="5,5,111,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_1.png" border="0" alt="" usemap="#BI__DIR__DIFF__iobuf__bidir__knp"/>
<map name="BI__DIR__DIFF__iobuf__bidir__knp" id="BI__DIR__DIFF__iobuf__bidir__knp">
<area shape="rect" id="node1" href="classBI__DIR__DIFF__iobuf__bidir__knp.html" title="BI_DIR_DIFF_iobuf_bidir_knp" alt="" coords="5,5,212,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_2.png" border="0" alt="" usemap="#COLD__DATA__Reconf"/>
<map name="COLD__DATA__Reconf" id="COLD__DATA__Reconf">
<area shape="rect" id="node1" href="classCOLD__DATA__Reconf.html" title="COLD_DATA_Reconf" alt="" coords="5,5,164,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_3.png" border="0" alt="" usemap="#COLD__DATA__Reset"/>
<map name="COLD__DATA__Reset" id="COLD__DATA__Reset">
<area shape="rect" id="node1" href="classCOLD__DATA__Reset.html" title="COLD_DATA_Reset" alt="" coords="5,5,156,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_4.png" border="0" alt="" usemap="#COLD__DATA__RxTx"/>
<map name="COLD__DATA__RxTx" id="COLD__DATA__RxTx">
<area shape="rect" id="node1" href="classCOLD__DATA__RxTx.html" title="COLD_DATA_RxTx" alt="" coords="5,5,152,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_5.png" border="0" alt="" usemap="#COLDATA__Reset"/>
<map name="COLDATA__Reset" id="COLDATA__Reset">
<area shape="rect" id="node1" href="classCOLDATA__Reset.html" title="COLDATA_Reset" alt="" coords="5,5,139,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_6.png" border="0" alt="" usemap="#COLDATA__RX"/>
<map name="COLDATA__RX" id="COLDATA__RX">
<area shape="rect" id="node1" href="classCOLDATA__RX.html" title="COLDATA_RX" alt="" coords="5,5,120,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_7.png" border="0" alt="" usemap="#CRC"/>
<map name="CRC" id="CRC">
<area shape="rect" id="node1" href="classCRC.html" title="CRC" alt="" coords="5,5,57,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_8.png" border="0" alt="" usemap="#DCC__PLL"/>
<map name="DCC__PLL" id="DCC__PLL">
<area shape="rect" id="node1" href="classDCC__PLL.html" title="DCC_PLL" alt="" coords="5,5,91,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_9.png" border="0" alt="" usemap="#DIF__IO__BIR__iobuf__bidir__knp"/>
<map name="DIF__IO__BIR__iobuf__bidir__knp" id="DIF__IO__BIR__iobuf__bidir__knp">
<area shape="rect" id="node1" href="classDIF__IO__BIR__iobuf__bidir__knp.html" title="DIF_IO_BIR_iobuf_bidir_knp" alt="" coords="5,5,205,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_10.png" border="0" alt="" usemap="#EthernetCRCD16B"/>
<map name="EthernetCRCD16B" id="EthernetCRCD16B">
<area shape="rect" id="node1" href="classEthernetCRCD16B.html" title="EthernetCRCD16B" alt="" coords="5,5,147,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_11.png" border="0" alt="" usemap="#ETHMONITOR__32"/>
<map name="ETHMONITOR__32" id="ETHMONITOR__32">
<area shape="rect" id="node1" href="classETHMONITOR__32.html" title="ETHMONITOR_32" alt="" coords="5,5,147,32"/><area shape="rect" id="node2" href="classTOP__ETHMONITOR32.html" title="TOP_ETHMONITOR32" alt="" coords="195,5,365,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_12.png" border="0" alt="" usemap="#mac__reg__read"/>
<map name="mac__reg__read" id="mac__reg__read">
<area shape="rect" id="node1" href="classal__const__32bit__lpm__constant__v0b.html" title="al_const_32bit_lpm\l_constant_v0b" alt="" coords="5,5,148,47"/><area shape="rect" id="node2" href="classal__const__32bit.html" title="al_const_32bit" alt="" coords="197,13,310,39"/><area shape="rect" id="node3" href="classMAC__REG__CNTL.html" title="MAC_REG_CNTL" alt="" coords="359,63,495,90"/><area shape="rect" id="node4" href="classal__const__wren.html" title="al_const_wren" alt="" coords="196,63,311,90"/><area shape="rect" id="node5" href="classmac__reg__read.html" title="mac_reg_read" alt="" coords="196,114,311,141"/></map>
</td></tr>
<tr><td><img src="inherit_graph_13.png" border="0" alt="" usemap="#NF__PHYIP__RESET__MODEL"/>
<map name="NF__PHYIP__RESET__MODEL" id="NF__PHYIP__RESET__MODEL">
<area shape="rect" id="node1" href="classNF__PHYIP__RESET__MODEL.html" title="NF_PHYIP_RESET_MODEL" alt="" coords="5,5,207,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_14.png" border="0" alt="" usemap="#pdts__enc8b10b"/>
<map name="pdts__enc8b10b" id="pdts__enc8b10b">
<area shape="rect" id="node1" href="classpdts__enc8b10b.html" title="pdts_enc8b10b" alt="" coords="5,5,124,32"/><area shape="rect" id="node2" href="classpdts__tx__phy.html" title="pdts_tx_phy" alt="" coords="172,5,271,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_15.png" border="0" alt="" usemap="#pdts__endpoint__fake"/>
<map name="pdts__endpoint__fake" id="pdts__endpoint__fake">
<area shape="rect" id="node1" href="classpdts__endpoint__fake.html" title="pdts_endpoint_fake" alt="" coords="5,5,152,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_16.png" border="0" alt="" usemap="#pdts__fmc__io"/>
<map name="pdts__fmc__io" id="pdts__fmc__io">
<area shape="rect" id="node1" href="classpdts__fmc__io.html" title="pdts_fmc_io" alt="" coords="5,5,104,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_17.png" border="0" alt="" usemap="#pdts__fmc__io__loopback"/>
<map name="pdts__fmc__io__loopback" id="pdts__fmc__io__loopback">
<area shape="rect" id="node1" href="classpdts__fmc__io__loopback.html" title="pdts_fmc_io_loopback" alt="" coords="5,5,168,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_18.png" border="0" alt="" usemap="#pdts__idle__gen"/>
<map name="pdts__idle__gen" id="pdts__idle__gen">
<area shape="rect" id="node1" href="classpdts__idle__gen.html" title="pdts_idle_gen" alt="" coords="5,5,116,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_19.png" border="0" alt="" usemap="#pdts__prio__enc"/>
<map name="pdts__prio__enc" id="pdts__prio__enc">
<area shape="rect" id="node1" href="classpdts__prio__enc.html" title="pdts_prio_enc" alt="" coords="5,5,117,32"/><area shape="rect" id="node2" href="classpdts__scmd__merge.html" title="pdts_scmd_merge" alt="" coords="165,5,304,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_20.png" border="0" alt="" usemap="#pdts__rob"/>
<map name="pdts__rob" id="pdts__rob">
<area shape="rect" id="node1" href="classpdts__rob.html" title="pdts_rob" alt="" coords="5,5,83,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_21.png" border="0" alt="" usemap="#pdts__rst__stretch"/>
<map name="pdts__rst__stretch" id="pdts__rst__stretch">
<area shape="rect" id="node1" href="classpdts__rst__stretch.html" title="pdts_rst_stretch" alt="" coords="5,5,129,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_22.png" border="0" alt="" usemap="#pdts__rx__div__mmcm"/>
<map name="pdts__rx__div__mmcm" id="pdts__rx__div__mmcm">
<area shape="rect" id="node1" href="classpdts__rx__div__mmcm.html" title="pdts_rx_div_mmcm" alt="" coords="5,5,148,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_23.png" border="0" alt="" usemap="#pdts__scmd__evt"/>
<map name="pdts__scmd__evt" id="pdts__scmd__evt">
<area shape="rect" id="node1" href="classpdts__scmd__evt.html" title="pdts_scmd_evt" alt="" coords="5,5,123,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_24.png" border="0" alt="" usemap="#pdts__scmd__gen__chan"/>
<map name="pdts__scmd__gen__chan" id="pdts__scmd__gen__chan">
<area shape="rect" id="node1" href="classpdts__scmd__gen__chan.html" title="pdts_scmd_gen_chan" alt="" coords="5,5,167,32"/><area shape="rect" id="node2" href="classpdts__scmd__gen.html" title="pdts_scmd_gen" alt="" coords="215,5,337,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_25.png" border="0" alt="" usemap="#pdts__sync__ctr"/>
<map name="pdts__sync__ctr" id="pdts__sync__ctr">
<area shape="rect" id="node1" href="classpdts__sync__ctr.html" title="pdts_sync_ctr" alt="" coords="5,5,116,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_26.png" border="0" alt="" usemap="#pdts__sync__gen"/>
<map name="pdts__sync__gen" id="pdts__sync__gen">
<area shape="rect" id="node1" href="classpdts__sync__gen.html" title="pdts_sync_gen" alt="" coords="5,5,124,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_27.png" border="0" alt="" usemap="#pdts__ts__gen"/>
<map name="pdts__ts__gen" id="pdts__ts__gen">
<area shape="rect" id="node1" href="classpdts__ts__gen.html" title="pdts_ts_gen" alt="" coords="5,5,105,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_28.png" border="0" alt="" usemap="#RCE__FIFO"/>
<map name="RCE__FIFO" id="RCE__FIFO">
<area shape="rect" id="node1" href="classRCE__FIFO.html" title="RCE_FIFO" alt="" coords="5,5,96,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_29.png" border="0" alt="" usemap="#RCE__link__PLL"/>
<map name="RCE__link__PLL" id="RCE__link__PLL">
<area shape="rect" id="node1" href="classRCE__link__PLL.html" title="RCE_link_PLL" alt="" coords="5,5,119,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_30.png" border="0" alt="" usemap="#RCE__link__reconf"/>
<map name="RCE__link__reconf" id="RCE__link__reconf">
<area shape="rect" id="node1" href="classRCE__link__reconf.html" title="RCE_link_reconf" alt="" coords="5,5,133,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_31.png" border="0" alt="" usemap="#RCE__link__Reset"/>
<map name="RCE__link__Reset" id="RCE__link__Reset">
<area shape="rect" id="node1" href="classRCE__link__Reset.html" title="RCE_link_Reset" alt="" coords="5,5,131,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_32.png" border="0" alt="" usemap="#RCE__LOOPBACK__LINK"/>
<map name="RCE__LOOPBACK__LINK" id="RCE__LOOPBACK__LINK">
<area shape="rect" id="node1" href="classRCE__LOOPBACK__LINK.html" title="RCE_LOOPBACK_LINK" alt="" coords="5,5,180,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_33.png" border="0" alt="" usemap="#SI5338__MEM"/>
<map name="SI5338__MEM" id="SI5338__MEM">
<area shape="rect" id="node1" href="enumDCC__DUNE__PLL__0002.html" title="DCC_DUNE_PLL_0002" alt="" coords="5,5,177,32"/><area shape="rect" id="node2" href="classDCC__DUNE__PLL.html" title="DCC_DUNE_PLL" alt="" coords="225,5,357,32"/><area shape="rect" id="node3" href="classDCC__CLK__CFG.html" title="DCC_CLK_CFG" alt="" coords="405,56,529,83"/><area shape="rect" id="node4" href="classI2c__master.html" title="I2c_master" alt="" coords="245,56,337,83"/><area shape="rect" id="node5" href="classSI5338__MEM.html" title="SI5338_MEM" alt="" coords="237,107,345,133"/></map>
</td></tr>
<tr><td><img src="inherit_graph_34.png" border="0" alt="" usemap="#timing__adapter__8__fifo"/>
<map name="timing__adapter__8__fifo" id="timing__adapter__8__fifo">
<area shape="rect" id="node1" href="classtiming__adapter__8__fifo.html" title="timing_adapter_8_fifo" alt="" coords="5,5,164,32"/></map>
</td></tr>
<tr><td><img src="inherit_graph_35.png" border="0" alt="" usemap="#tx__packet__fifo"/>
<map name="tx__packet__fifo" id="tx__packet__fifo">
<area shape="rect" id="node1" href="enumaltera__reset__synchronizer.html" title="altera_reset_synchronizer" alt="" coords="185,475,372,501"/><area shape="rect" id="node2" href="enumaltera__reset__controller.html" title="altera_reset_controller" alt="" coords="437,475,602,501"/><area shape="rect" id="node3" href="enumalt__xcvr__reconfig__cpu.html" title="alt_xcvr_reconfig_cpu" alt="" coords="694,500,854,527"/><area shape="rect" id="node4" href="enumtse__rgmii__0002.html" title="tse_rgmii_0002" alt="" coords="715,265,833,292"/><area shape="rect" id="node7" href="classWIB__TSE.html" title="WIB_TSE" alt="" coords="975,512,1057,539"/><area shape="rect" id="node10" href="enumWIB__TSE__0002.html" title="WIB_TSE_0002" alt="" coords="713,449,835,476"/><area shape="rect" id="node5" href="classtse__rgmii.html" title="tse_rgmii" alt="" coords="977,259,1055,285"/><area shape="rect" id="node6" href="enumtb.html" title="tb" alt="" coords="1223,284,1262,311"/><area shape="rect" id="node8" href="classUDP__IO.html" title="UDP_IO" alt="" coords="1205,731,1280,757"/><area shape="rect" id="node9" href="classWIB.html" title="WIB" alt="" coords="1383,1009,1431,1036"/><area shape="rect" id="node11" href="enumaltera__serial__flash__loader.html" title="altera_serial_flash\l_loader" alt="" coords="947,766,1085,807"/><area shape="rect" id="node12" href="enumFLASH__loader.html" title="FLASH_loader" alt="" coords="1185,781,1300,808"/><area shape="rect" id="node13" href="classCDRAM.html" title="CDRAM" alt="" coords="737,875,811,901"/><area shape="rect" id="node14" href="classCD__Stream__Processor.html" title="CD_Stream_Processor" alt="" coords="933,984,1099,1011"/><area shape="rect" id="node15" href="classFEMB__DAQ.html" title="FEMB_DAQ" alt="" coords="1193,984,1292,1011"/><area shape="rect" id="node16" href="enumCDS__DATA__PLL__0002.html" title="CDS_DATA_PLL_0002" alt="" coords="435,1027,604,1053"/><area shape="rect" id="node17" href="classCDS__DATA__PLL.html" title="CDS_DATA_PLL" alt="" coords="709,1077,839,1104"/><area shape="rect" id="node18" href="classDTS.html" title="DTS" alt="" coords="991,1136,1041,1163"/><area shape="rect" id="node19" href="classCONVERT__FIFO.html" title="CONVERT_FIFO" alt="" coords="455,1432,584,1459"/><area shape="rect" id="node20" href="classDCC.html" title="DCC" alt="" coords="990,1381,1042,1408"/><area shape="rect" id="node21" href="classDTS__Convert__Generation.html" title="DTS_Convert_Generation" alt="" coords="681,1331,867,1357"/><area shape="rect" id="node22" href="classcounter.html" title="counter" alt="" coords="739,1027,809,1053"/><area shape="rect" id="node23" href="classCOLDATA__Simulator.html" title="COLDATA_Simulator" alt="" coords="939,1085,1093,1112"/><area shape="rect" id="node24" href="classDAQ__Link__EventBuilder.html" title="DAQ_Link_EventBuilder" alt="" coords="929,1692,1103,1719"/><area shape="rect" id="node26" href="classFEMB__CnC.html" title="FEMB_CnC" alt="" coords="968,1035,1064,1061"/><area shape="rect" id="node27" href="classregister__map.html" title="register_map" alt="" coords="963,883,1069,909"/><area shape="rect" id="node25" href="classEventBuilder.html" title="EventBuilder" alt="" coords="1192,1729,1293,1756"/><area shape="rect" id="node28" href="classCRCD64__FELIX.html" title="CRCD64_FELIX" alt="" coords="712,1736,836,1763"/><area shape="rect" id="node29" href="classCRCD64__RCE.html" title="CRCD64_RCE" alt="" coords="717,1787,831,1813"/><area shape="rect" id="node30" href="enumDCC__FEMB__PLL__0002.html" title="DCC_FEMB_PLL_0002" alt="" coords="931,1187,1101,1213"/><area shape="rect" id="node31" href="classDCC__FEMB__PLL.html" title="DCC_FEMB_PLL" alt="" coords="1177,1175,1308,1201"/><area shape="rect" id="node32" href="classDIF__IO__BIR.html" title="DIF_IO_BIR" alt="" coords="470,613,569,640"/><area shape="rect" id="node33" href="classI2c__master__addr16.html" title="I2c_master_addr16" alt="" coords="701,613,847,640"/><area shape="rect" id="node34" href="classWIB__FEMB__COMM.html" title="WIB_FEMB_COMM" alt="" coords="943,613,1089,640"/><area shape="rect" id="node35" href="classWIB__FEMB__COMM__TOP.html" title="WIB_FEMB_COMM_TOP" alt="" coords="1151,680,1335,707"/><area shape="rect" id="node36" href="classDQM__FIFO.html" title="DQM_FIFO" alt="" coords="969,1237,1063,1264"/><area shape="rect" id="node37" href="classDQM.html" title="DQM" alt="" coords="1215,1232,1270,1259"/><area shape="rect" id="node38" href="classDTS__tx.html" title="DTS_tx" alt="" coords="739,1179,809,1205"/><area shape="rect" id="node39" href="enumencoder__8b10b.html" title="encoder_8b10b" alt="" coords="714,1888,834,1915"/><area shape="rect" id="node40" href="classFELIX__PCS.html" title="FELIX_PCS" alt="" coords="968,1881,1064,1908"/><area shape="rect" id="node41" href="classRCE__PCS.html" title="RCE_PCS" alt="" coords="973,1768,1059,1795"/><area shape="rect" id="node42" href="enumethgenerator.html" title="ethgenerator" alt="" coords="722,157,826,184"/><area shape="rect" id="node43" href="enumethgenerator2.html" title="ethgenerator2" alt="" coords="960,157,1072,184"/><area shape="rect" id="node44" href="enumtop__ethgenerator__8.html" title="top_ethgenerator_8" alt="" coords="942,107,1090,133"/><area shape="rect" id="node45" href="enumethmonitor.html" title="ethmonitor" alt="" coords="729,341,819,368"/><area shape="rect" id="node46" href="enumethmonitor2.html" title="ethmonitor2" alt="" coords="967,360,1065,387"/><area shape="rect" id="node47" href="classETHMONITOR.html" title="ETHMONITOR" alt="" coords="957,461,1075,488"/><area shape="rect" id="node48" href="classETHMONITOR2.html" title="ETHMONITOR2" alt="" coords="1180,461,1305,488"/><area shape="rect" id="node49" href="classFAKE__DTS.html" title="FAKE_DTS" alt="" coords="727,1381,821,1408"/><area shape="rect" id="node50" href="classFELIX__LINK.html" title="FELIX_LINK" alt="" coords="725,1939,823,1965"/><area shape="rect" id="node51" href="classFELIX__RX.html" title="FELIX_RX" alt="" coords="973,1819,1059,1845"/><area shape="rect" id="node52" href="classFEMB__Rx.html" title="The FEMB_RxTx modulue handles the transceiver streams and user logic interface." alt="" coords="973,933,1059,960"/><area shape="rect" id="node53" href="enumFlash__asmi__parallel__0.html" title="Flash_asmi_parallel_0" alt="" coords="935,2099,1097,2125"/><area shape="rect" id="node54" href="classFlash.html" title="Flash" alt="" coords="1215,2023,1271,2049"/><area shape="rect" id="node55" href="enumFlash__Controller__asmi__parallel__0.html" title="Flash_Controller_asmi\l_parallel_0" alt="" coords="693,2055,855,2097"/><area shape="rect" id="node56" href="enumFlash__Controller.html" title="Flash_Controller" alt="" coords="953,2048,1079,2075"/><area shape="rect" id="node57" href="classGearbox.html" title="Gearbox" alt="" coords="736,1635,812,1661"/><area shape="rect" id="node58" href="classI2C__reg__master.html" title="I2C_reg_master" alt="" coords="712,1533,836,1560"/><area shape="rect" id="node59" href="classlocalFlash.html" title="localFlash" alt="" coords="1200,1435,1285,1461"/><area shape="rect" id="node60" href="classWIB__PWR__POLL__MON.html" title="WIB_PWR_POLL_MON" alt="" coords="929,1432,1103,1459"/><area shape="rect" id="node61" href="classWIB__PWR__MON.html" title="WIB_PWR_MON" alt="" coords="1178,1316,1307,1343"/><area shape="rect" id="node62" href="classIOREG__READ__ADDR__FIFO.html" title="IOREG_READ_ADDR_FIFO" alt="" coords="420,773,619,800"/><area shape="rect" id="node63" href="classregister__map__bridge.html" title="register_map_bridge" alt="" coords="698,824,850,851"/><area shape="rect" id="node64" href="classIOREG__READ__DATA__FIFO.html" title="IOREG_READ_DATA_FIFO" alt="" coords="421,824,618,851"/><area shape="rect" id="node65" href="classIOREG__WRITE__FIFO.html" title="IOREG_WRITE_FIFO" alt="" coords="440,875,599,901"/><area shape="rect" id="node66" href="enumloopback__adapter__fifo.html" title="loopback_adapter_fifo" alt="" coords="693,399,855,425"/><area shape="rect" id="node67" href="enumloopback__adapter.html" title="loopback_adapter" alt="" coords="949,411,1083,437"/><area shape="rect" id="node68" href="enummdio__reg__sim.html" title="mdio_reg_sim" alt="" coords="719,5,829,32"/><area shape="rect" id="node69" href="enumtop__mdio__slave.html" title="top_mdio_slave" alt="" coords="955,56,1077,83"/><area shape="rect" id="node70" href="enummdio__slave.html" title="mdio_slave" alt="" coords="727,56,821,83"/><area shape="rect" id="node71" href="classoutputlogic__crc16.html" title="outputlogic_crc16" alt="" coords="5,1255,137,1281"/><area shape="rect" id="node72" href="classpdts__cksum.html" title="pdts_cksum" alt="" coords="231,1255,327,1281"/><area shape="rect" id="node73" href="classpdts__rx.html" title="pdts_rx" alt="" coords="485,1280,554,1307"/><area shape="rect" id="node75" href="classpdts__tx.html" title="pdts_tx" alt="" coords="485,1229,553,1256"/><area shape="rect" id="node74" href="classpdts__endpoint.html" title="pdts_endpoint" alt="" coords="718,1280,830,1307"/><area shape="rect" id="node76" href="classpacd.html" title="pacd" alt="" coords="493,1077,546,1104"/><area shape="rect" id="node77" href="classDCC__SI5344__Control.html" title="DCC_SI5344_Control" alt="" coords="695,1229,853,1256"/><area shape="rect" id="node78" href="classpass__std__logic__vector.html" title="pass_std_logic_vector" alt="" coords="693,1128,855,1155"/><area shape="rect" id="node79" href="classpdts__dec8b10b.html" title="pdts_dec8b10b" alt="" coords="219,1381,338,1408"/><area shape="rect" id="node80" href="classpdts__rx__phy.html" title="pdts_rx_phy" alt="" coords="469,1381,569,1408"/><area shape="rect" id="node81" href="enumPDTS__PLL__0002.html" title="PDTS_PLL_0002" alt="" coords="453,1584,585,1611"/><area shape="rect" id="node82" href="classPDTS__PLL.html" title="PDTS_PLL" alt="" coords="728,1584,820,1611"/><area shape="rect" id="node83" href="classpdts__rx__div__altera.html" title="pdts_rx_div_altera" alt="" coords="947,1584,1085,1611"/><area shape="rect" id="node84" href="classpdts__rx__si5344.html" title="pdts_rx_si5344" alt="" coords="460,1179,579,1205"/><area shape="rect" id="node85" href="classpdts__synchro.html" title="pdts_synchro" alt="" coords="225,1128,332,1155"/><area shape="rect" id="node86" href="classpdts__ep__startup.html" title="pdts_ep_startup" alt="" coords="457,1128,581,1155"/><area shape="rect" id="node87" href="classpdts__tstamp.html" title="pdts_tstamp" alt="" coords="470,1331,569,1357"/><area shape="rect" id="node88" href="classRCE__LINK.html" title="RCE_LINK" alt="" coords="729,1837,819,1864"/><area shape="rect" id="node89" href="classRCE__SPY__BUFFER.html" title="RCE_SPY_BUFFER" alt="" coords="700,1685,848,1712"/><area shape="rect" id="node90" href="enumREFCLK__PLL__0002.html" title="REFCLK_PLL_0002" alt="" coords="941,1932,1091,1959"/><area shape="rect" id="node91" href="classREFCLK__PLL.html" title="REFCLK_PLL" alt="" coords="1188,1875,1297,1901"/><area shape="rect" id="node92" href="enumRemoteReload__remote__update__0.html" title="RemoteReload_remote\l_update_0" alt="" coords="690,1990,858,2031"/><area shape="rect" id="node93" href="enumRemoteReload.html" title="RemoteReload" alt="" coords="958,1997,1074,2024"/><area shape="rect" id="node94" href="classreseter.html" title="reseter" alt="" coords="741,773,807,800"/><area shape="rect" id="node95" href="classrx__frame.html" title="rx_frame" alt="" coords="977,664,1055,691"/><area shape="rect" id="node96" href="classSBND__PWM__CLK__ENCODER.html" title="SBND_PWM_CLK_ENCODER" alt="" coords="667,976,881,1003"/><area shape="rect" id="node97" href="enumSimpleClock__altclkctrl__0__sub.html" title="SimpleClock_altclkctrl\l_0_sub" alt="" coords="199,1475,358,1517"/><area shape="rect" id="node98" href="enumSimpleClock__altclkctrl__0.html" title="SimpleClock_altclkctrl_0" alt="" coords="432,1483,607,1509"/><area shape="rect" id="node99" href="enumSimpleClock.html" title="SimpleClock" alt="" coords="725,1483,823,1509"/><area shape="rect" id="node100" href="enumsys__pll__0002.html" title="sys_pll_0002" alt="" coords="963,563,1069,589"/><area shape="rect" id="node101" href="classsys__pll.html" title="sys_pll" alt="" coords="1210,528,1275,555"/><area shape="rect" id="node102" href="classsys__rst.html" title="sys_rst" alt="" coords="1209,579,1276,605"/><area shape="rect" id="node103" href="classTempSensor.html" title="TempSensor" alt="" coords="1191,629,1294,656"/><area shape="rect" id="node104" href="enumtiming__adapter__fifo__8.html" title="timing_adapter_fifo_8" alt="" coords="440,107,599,133"/><area shape="rect" id="node105" href="enumtiming__adapter__8.html" title="timing_adapter_8" alt="" coords="708,107,840,133"/><area shape="rect" id="node106" href="classtx__packet__fifo.html" title="tx_packet_fifo" alt="" coords="719,715,829,741"/><area shape="rect" id="node107" href="classtx__frame.html" title="tx_frame" alt="" coords="977,715,1055,741"/></map>
</td></tr>
</table>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Nov 1 2017 10:40:39 for DUNE Warm Interface Board by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
